SOFTWARE
  POLXESS
    POLXESSOFFICE
    POLXESSMOBILE
    POLXESSPDA
      RELEASE-NOTES
    Navilock NAVILOCK
  WEB-APPLIKATION
  POLTER PDA
  POLTER PHONE
BEKANNTE PROBLEME
GELÖSTE PROBLEME
AKTUELLES
DOWNLOADS
PRESSEBERICHTE

 

  LINKS KONTAKT LOGIN

POLXESSPDA FÜR DAS ANDROID-BETRIEBSSYSTEM
AB VERSION 2.1

Für die Polterverwaltung müssen die Geräte folgende Vorraussetzungen erfüllen:

  • Betriebssystem: Android ab Version 2.1
  • GPS-fähig
  • Google Mailkonto

Unsere Geräte-Empfehlung:

Samsung Galaxy S GT-I9000
Motorola Defy für den Einsatz im Aussenbereich geeignet. Bietet Schutz gegen Staub   und Spritzwasser und verfügt über ein robustes Gorilla-Glas Display)

Ein detailliertes Handbuch zur PolxessPDA Applikation mit Android finden Sie unter:

PolterPhone-Android-Bedienungsanleitung
IMPRESSUM